
@font-face {
  font-family: "MyriadPro";
  src: url("./fonts/MyriadPro/MyriadPro-Regular.eot");
  src: url("./fonts/MyriadPro/MyriadPro-Regular.eot?#iefix")format("embedded-opentype"),
  url("./fonts/MyriadPro/MyriadPro-Regular.woff") format("woff"),
  url("./fonts/MyriadPro/MyriadPro-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "OpenSansLightItalic";
  src: url("./fonts/OpenSansLightItalic/OpenSans-LightItalic.eot");
  src: url("./fonts/OpenSansLightItalic/OpenSans-LightItalic.eot?#iefix")format("embedded-opentype"),
  url("./fonts/OpenSansLightItalic/OpenSans-LightItalic.woff") format("woff"),
  url("./fonts/OpenSansLightItalic/OpenSans-LightItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "UbuntuRegular";
  src: url("./fonts/UbuntuRegular/UbuntuRegular.eot");
  src: url("./fonts/UbuntuRegular/UbuntuRegular.eot?#iefix")format("embedded-opentype"),
  url("./fonts/UbuntuRegular/UbuntuRegular.woff") format("woff"),
  url("./fonts/UbuntuRegular/UbuntuRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "RobotoRegular";
  src: url("./fonts/RobotoRegular/RobotoRegular.eot");
  src: url("./fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
  url("./fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
  url("./fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "RobotoThin";
  src: url("./fonts/RobotoThin/Roboto-Thin.eot");
  src: url("./fonts/RobotoThin/Roboto-Thin.eot?#iefix")format("embedded-opentype"),
  url("./fonts/RobotoThin/Roboto-Thin.woff") format("woff"),
  url("./fonts/RobotoThin/Roboto-Thin.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "RobotoLight";
  src: url("./fonts/RobotoLight/RobotoLight.eot");
  src: url("./fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
  url("./fonts/RobotoLight/RobotoLight.woff") format("woff"),
  url("./fonts/RobotoLight/RobotoLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "RobotoMedium";
  src: url("./fonts/RobotoMedium/RobotoMedium.eot");
  src: url("./fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
  url("./fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
  url("./fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "RobotoBold";
  src: url("./fonts/RobotoBold/RobotoBold.eot");
  src: url("./fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
  url("./fonts/RobotoBold/RobotoBold.woff") format("woff"),
  url("./fonts/RobotoBold/RobotoBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face{
  font-family:slick;
  font-weight:400;
  font-style:normal;
  src:url('./fonts/slick.eot');
  src:url('./fonts/slick.eot?#iefix') format('embedded-opentype'),url('./fonts/slick.woff') format('woff'),url('./fonts/slick.ttf') format('truetype'),url('./fonts/slick.svg#slick') format('svg');
  font-display: swap;
}